Bug 87923 - ooffice text document vertical ruler reverts to centimeter units
ooffice text document vertical ruler reverts to centimeter units
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-03 14:05 EST by Robert M. Riches Jr.
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 15:45:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert M. Riches Jr. 2003-04-03 14:05:37 EST
Description of problem:
text document vertical ruler units revert to centimeter

Version-Release number of selected component (if applicable):
openoffice-libs-1.0.1-8
openoffice-1.0.1-8
openoffice-i18n-1.0.1-8

How reproducible:
100%

Steps to Reproduce:
1. Prepare a tiny text document that can be saved and edited, using
   ooffice.  I entered "This is a test." (without the quotes) and
   saved it as t1.sxw.
2. Use Tools -> Options -> Text Document -> View to enable the vertical
   ruler and set it to inch units.  Save the document.  (May need to
   "change" the content to make it savable.)  Quit ooffice.
3. Bring up ooffice on the document and observe the vertical ruler is
   using centimeter units.  Use Tools -> Options -> Text Document ->
   View to set it back to inch units.  Save and quit.
4. Repeat step 3 until you get tired.
    
Actual results:
Each time the document is saved and reloaded, the vertical ruler
reverts to centimeter units.

Expected results:
The user setting of inch units should stick with the document and
be remembered across save-load cycles.

Additional info:
Comment 1 Dan Williams 2004-03-17 15:45:40 EST
Could you please test with a more recent version of OOo (at least OOo
1.1.0) and reopen if this is still a problem?

Note You need to log in before you can comment on or make changes to this bug.